@charset "utf-8";

/* CSS Document */

* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-box-shadow: none;
    box-shadow: none;   
    outline: none;
}

html, body {
    position: relative;
    height: 100%;
    margin: 0;
    padding: 0;
}

html {
    width: 100%;
    font-family: "Anton", "dnp-shuei-gothic-gin-std";
    margin: 0;
    padding: 0;
    background-color: #000;
    color: #fff;
    font-size: 62.5%;
    letter-spacing: 5px;
}

body {
    font-size: 1.6rem; /* 16px */
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* typekit */
.wf-loading {
    visibility: hidden;
}

.wf-active {
    visibility: visible;
}

.wf-inactive {
    visibility: visible;
}

/* common_css */
img {
    width: 100%;
    vertical-align: top;
}

a {
    text-decoration: none;
}

ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* loader */

#progress_bg {
    background-color: #fff;
    background-image: url("https://www.transparenttextures.com/patterns/cream-dust.png");
    width: 100%;
    height: 100vh;
    position: fixed;
    display: block;
    z-index: 9999;
    overflow: hidden;
}

#progress {
    width: 30%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#progress p {
    text-align: center;
    font-size: 2.4rem;
    margin: 0 0 20px 0;
    color: #000;
}

#progressBar {
    width: 0;
    height: 2px;
    background-color: #000;
}

#progressTxt {
    color: #000;
    text-align: center;
    margin-top: 30px;
    font-size: 1.6rem;
}

header {
    position: fixed;
    z-index: 2;
    width: 100%;
    height: 80px;
    padding: 10px 0;
    box-sizing: border-box;
}

.h_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}

header .logo {
    position: absolute;
    left: 1%;
}

header .logo img {
    width: 250px;
    height: auto;
}

header .info_btn {
    position: absolute;
    right: 1%;
}

header .info_btn a {
    width: 200px;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    background: #000;
    display: block;
    text-align: center;
    font-size: 1.4rem;
}

.fa-info-circle {
    margin-right: 10px;
    padding-bottom: 1px;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.bg_01 {
    background-image: url(../img/001.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center center;
}

.bg_01_sp {
    background-image: url(../img/001_sp.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center center;
}

.bg_02 {
    background-image: url(../img/002.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center center;
}

.bg_02_sp {
    background-image: url(../img/002_sp.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center center;
}

.bg_03 {
    background-image: url(../img/003.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center center;
}

.bg_03_sp {
    background-image: url(../img/003_sp.jpg);
    background-size: cover;
    width: 100%;
    height: 100%;
    background-position: center center;
}

.swiper-pagination {
    right: 40px !important;
}

.swiper-pagination-bullet {
    width: 100% !important;
    height: auto !important;
    text-align: right;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
    background: none !important;
    margin: 5px 0 !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.swiper-pagination-bullet-active {
    color: #fff;
    opacity: 1;
    font-size: 4rem;
}

.swiper-button-next, .swiper-button-prev {
    background: none !important;
    width: 50px !important;
    height: auto !important;
    margin: 0 !important;
    right: 40px !important;
}

.swiper-button-prev {
    top: 35% !important;
    left: initial !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.swiper-button-prev:hover {
    top: 34% !important;
}

.swiper-button-next {
    bottom: 35% !important;
    top: initial !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.swiper-button-next:hover {
    bottom: 34% !important;
}

div.swiper-slide .item_detail {
    position: absolute;
    z-index: 2;
    bottom: 2%;
    width: 100%;
    color: #fff;
}

div.swiper-slide .item_detail .item_detail_inner {
    display: flex;
    justify-content: space-between;
}

.item_name {
    text-align: left;
    position: absolute;
    left: 2%;
    bottom: 2%;
}

div.artist_profile {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

div.artist_profile .a_icon {
    width: 80px;
    height: 80px;
    margin-right: 20px;
    position: relative;
}

div.artist_profile .a_icon a img {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
}

div.artist_profile .a_icon a:hover {
    opacity: 0.8;
}

div.artist_profile .a_icon span {
    position: absolute;
    right: -5px;
    top: -20px;
    color: #fe4f02;
    font-size: 2rem;
}

a.tooltip {
    display: block;
}

.tippy-tooltip.original-theme {
    /* Your styling here. Example: */
    background-color: rgba(0,0,0,.7);
    font-weight: bold;
    text-align: left;
    color: #fff;
    padding: 20px;
    box-sizing: border-box;
    font-size: 1.2rem;
    width: 500px;
    border: 2px solid #FFE246;
    border-radius: 0;
    margin-left: 20px;
    position: relative;
    font-family: "dnp-shuei-gothic-gin-std" !important;
}

.tippy-popper[x-placement^=top] .tippy-tooltip.original-theme .tippy-arrow {
    /* Your styling here. */
    width: 0px;
    height: 0px;
    border: 10px solid;
    border-color: #FFE246 transparent transparent transparent;
    position: absolute;
    bottom: -20px;
}

div.artist_profile .a_icon img {
    width: 100%;
    height: auto;
}

div.artist_profile .a_name {
    font-size: 1.2rem;
}

div.artist_profile .a_name span {
    font-size: 2.4rem;
}

div.artist_item_name {
    margin-bottom: 5px;
}

div.artist_item_name h2 {
    font-size: 4rem;
    margin: 0;
    font-weight: normal;
    color: #FFE246;
}

.item_link {
    text-align: right;
    position: absolute;
    right: 2%;
    bottom: 2%;
}

.item_link a {
    width: 250px;
    padding: 10px;
    box-sizing: border-box;
    border: 3px solid #FFE246;
    text-align: center;
    color: #FFE246;
    font-size: 1.4rem;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

span.jp_txt {
    font-size: 1.2rem;
    font-weight: bold;
    vertical-align: 0.2rem;
}

.item_link a:hover {
    background: #FFE246;
    color: #000;
}

/* modal window */

.modaal-container {
    text-align: center !important;
    color: #fff !important;
    max-width: 100%;
    background: transparent !important;
    box-shadow: none;
}

.modaal-content-container {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

div.modaal-container p {
    margin-bottom: 40px;
    font-size: 1.4rem;
    line-height: 1.8;
    font-family: "dnp-shuei-gothic-gin-std";
}

p span.t_color {
    color: #FFE246;
    font-weight: bold;
}

p.modal_title {
    font-size: 3rem !important;
    color: #FFE246;
    padding-bottom: 5px;
    border-bottom: 5px solid #FFE246;
    display: inline-block;
    font-family: "Anton" !important;
}

button.modaal-close {
    display: none;
}

div.iframe_area {
    width: 68%;
	height: 700px;
    margin: 40px auto;
    overflow:auto;
    -webkit-overflow-scrolling:touch;
    display: block;
}

.ifrm {
  width:100%;
  height:100%;
  border:none;
  display:block;
}

a.modaal-close {
    position: relative;
    color: #FFE246;
    cursor: pointer;
    opacity: 1;
    width: 200px !important;
    height: auto !important;
    background: transparent !important;
    border-radius: 0 !important;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-size: 1.4rem;
    padding: 10px !important;
    border: 2px solid #FFE246 !important;
    right: 0 !important;
}

.modaal-close:before, .modaal-close:after {
    content: none !important;
}

.fa-times-circle {
    margin-right: 10px;
}

/* responsive */

.pc {
    display: block;
}

.sp {
    display: none;
}

@media screen and (max-width: 1440px) { /* pc(small) */

div.iframe_area {
    width: 80%;
	height: 600px;
}

}

@media screen and (max-width: 1280px) { /* pc(small) */

div.iframe_area {
    width: 95%;
	height: 640px;
}
	
}

@media screen and (max-width: 1024px) { /* tablet(horizontal) */

#progress {
    width: 50%;
}

div.iframe_area {
    width: 100%;
	height: 500px;
}
	
}

@media screen and (max-width: 768px) { /* tablet(vertical) */

.modaal-content-container {
    width: 100%;
}

div.iframe_area {
    width: 90%;
	height: 75vh;
}

}

@media screen and (max-width: 480px) { /* sp */

.sp {
    display: block !important;
}

.pc {
    display: none !important;
}

/* loader */
	
#progress {
    width: 80%;
}

#progress p {
    font-size: 2rem;
}

/* header */
header .logo {
    position: absolute;
    left: 1%;
}

header .logo img {
    width: 100%;
    height: auto;
}

header .info_btn {
    position: absolute;
    right: 1%;
}

header .info_btn a {
    width: 130px;
    font-size: 1rem;
}

/* swiper */
	
.swiper-pagination {
    right: 10px !important;
}

.swiper-pagination-bullet {
    font-size: 1.4rem;
}

.swiper-pagination-bullet-active {
    color: #fff;
    opacity: 1;
    font-size: 3rem;
}

.swiper-button-next, .swiper-button-prev {
    background: none !important;
    width: 40px !important;
    height: auto !important;
    margin: 0 !important;
    right: 10px !important;
}

.swiper-button-prev, .swiper-button-prev:hover {
    top: 35% !important;
}

.swiper-button-next, .swiper-button-next:hover {
    bottom: 35% !important;
}

/* info overlay */

.modaal-content-container {
    padding: 20px !important;
}

div.modaal-container p {
    margin-bottom: 20px;
    font-size: 1rem;
}

p.modal_title {
    font-size: 1.6rem !important;
    padding-bottom: 3px;
    border-bottom: 3px solid #FFE246;
}

.modaal-fullscreen .modaal-close {
    top: 30px !important;
}

.modaal-fullscreen .modaal-close-item {
    top: 0 !important;
}

/* item detail */
div.swiper-slide .item_detail {
    position: absolute;
    z-index: 2;
    bottom: 0;
    width: 100%;
    height: 100%;
    color: #fff;
}

div.swiper-slide .item_detail .item_detail_inner {
    width: 100%;
    height: 100%;
}

div.swiper-slide .item_detail .item_detail_inner {
    display: block;
    justify-content: space-between;
}

.item_name {
    text-align: left;
    position: absolute;
    left: 0;
    bottom: 8.5%;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

div.artist_profile {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

div.artist_profile .a_icon {
    width: 50px;
    height: 50px;
    margin-right: 10px;
    position: relative;
}

div.artist_profile .a_name {
    font-size: 1rem;
}

div.artist_profile .a_name span {
    font-size: 1.6rem;
}

div.artist_item_name {
    margin-bottom: 0;
}

div.artist_item_name h2 {
    font-size: 2rem;
    margin: 0;
    font-weight: normal;
    color: #FFE246;
}

div.low_price {
    font-size: 1.2rem;
    margin-bottom: 10px;
}

.item_link {
    text-align: right;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

.item_link a {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: 3px solid #FFE246;
    text-align: center;
    color: #FFE246;
    font-size: 1.4rem;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.tippy-tooltip.original-theme {
    background-color: rgba(0,0,0,.7);
    font-weight: bold;
    text-align: left;
    color: #fff;
    padding: 10px;
    box-sizing: border-box;
    font-size: 1rem;
    width: 280px;
    border: 2px solid #FFE246;
    border-radius: 0;
    margin-left: 10px;
    position: relative;
    font-family: "dnp-shuei-gothic-gin-std" !important;
}

.tippy-popper[x-placement^=top] .tippy-tooltip.original-theme .tippy-arrow {
    width: 0px;
    height: 0px;
    border: 10px solid;
    border-color: #FFE246 transparent transparent transparent;
    position: absolute;
    bottom: -20px;
    left: 23px !important;
}

div.iframe_area {
    width: 100%;
    height: 60vh;
}
}

@media screen and (max-width: 320px) { /* iPhone5 / SE */

#progress p {
    font-size: 1.6rem;
}

header .logo {
    position: absolute;
    left: 1%;
    width: 160px;
}

div.artist_item_name h2 {
    font-size: 1.6rem;
}

}
